<?php 

if($button_text_enable != 'show'){ ?>

	<a href="<?php echo $href_link; ?>">
	    <?php 
	    if($sliding_animation=='1') { ?>
	        <div class = "wpwab-slide-wrap">
	            <i class = "socicon-whatsapp wpwab-slide-item 1"></i>
	            <i class = "fa fa-comment wpwab-slide-item 2"></i>
	            <i class = "fa fa-comments wpwab-slide-item 3"></i>
	            <i class = "fa fa-phone wpwab-slide-item 4"></i>
	        </div>
	        <?php 
	    } else { ?>
	        <i class = "socicon-whatsapp"> </i>
	        <?php
	    } ?>
	</a>
	<?php
} else {

	if( $button_template != "template-12" && $button_template != "template-13" && $button_template != "template-15" && $button_template != "template-18" ){ 

		if($enable_button_text_only == 'show') { ?>
			<a href="<?php echo $href_link; ?>">
			    <?php echo esc_attr($button_text);?>
			</a>
			<?php
		} else if($btn_text_position == 'right') { ?>
			<a href="<?php echo $href_link; ?>">
			    <?php echo esc_attr($button_text);?>
			    <i class="socicon-whatsapp"></i>
			</a>
			<?php
		} else if ($btn_text_position == 'left') { ?>
			<a href="<?php echo $href_link; ?>">
			    <i class="socicon-whatsapp"></i>
			    <?php echo esc_attr($button_text);?>
			</a>
			<?php
		}

	} else {

		if ($enable_button_text_only == 'show') { ?>
			<a href="<?php echo $href_link; ?>">
				<div class="wpwab-text-wrapper">
				    <p><?php echo esc_attr($button_text);?></p>
				    <p><?php echo esc_attr($button_description);?></p>
				</div>
			</a>
			<?php
		} else if($btn_text_position == 'right') { ?>
			<a href="<?php echo $href_link; ?>">
				<div class="wpwab-text-wrapper">
				    <p><?php echo esc_attr($button_text);?></p>
				    <p><?php echo esc_attr($button_description);?></p>
				</div>
			    <i class="socicon-whatsapp"></i>
			</a>
			<?php
		} else if ($btn_text_position == 'left') { ?>
			<a href="<?php echo $href_link; ?>">
			    <i class="socicon-whatsapp"></i>
			    <div class="wpwab-text-wrapper">
				    <p><?php echo esc_attr($button_text);?></p>
				    <p><?php echo esc_attr($button_description);?></p>
				</div>
			</a>
			<?php
		}
	}
}